// file: tr_phn_phone_0.cc
//

// isip include files
//
#include "train_phone.h"
#include "train_phone_constants.h"

// method: get_num_phones_cc
//
// arguments: none
//
// return: an int_4 number of phones
//
int_4 Train_Phone::get_num_phones_cc() {

  // return the output probabilities
  //
  return num_phones_d;
}
